-
a GST Software that do not require you to have much GST Knowledge!
Support Center > Knowledge base> Article: Error when open database file v691, required 2008.5.0.656 in UDF file, current UDR 2008.5.0.655 not

Error when open database file v691, required 2008.5.0.656 in UDF file, current UDR 2008.5.0.655 not allow to upgrade

Article ID: 60531 Email Print
Question
required 2008.5.0.656 in UDF file, current UDR 2008.5.0.655 not allow to upgrade

Answer

Please stop the services of firebird SQL and try to run the updater again. thanks.



related articles

Article Details
Views: 2491 Created on: Jan 02, 2015
Date updated: Jan 05, 2015
Posted in: Delphi, Upgrade

Poor Outstanding